Comment 37 for bug 1453738

Tobias Birkefeld (whine) wrote :

Tested the fix by upgrading an exisiting broken install. All good. Following message was shown:
Disabling unencrypted swap device /dev/mapper/ubuntu--gnome--vg-swap_1 in /etc/fstab to enable cryptswap1

/etc/fstab was fixed.